/*------------------Responsive-------------------------*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 767px) {
	ul#nav {
		float:none;
		display:none;
	}
	img#logo{
		float:none;
		display:inherit;
	}
	div#header{
		text-align:center;
		height:auto !important;
	}
	.bmenu{
		display:block;
		font-size:40px;
		color:#fff;
	}
	ul#nav li{
		float:none;
	}
	ul#nav a{
		height:auto;
		line-height:40px;
	}
	div#banner{
		height:150px !important;
		width:auto !important;
	}
	div#banner img{
		width:300px !important;
	}
	div#body{
		padding:20px !important;
	}
	div#content, div#sidebar{
		float:none;
		width:100%;
	}
	.alignleft{
	display:block;
	}
	#content iframe{
	display:none;
	}
	div#banner-bg-tile{
	display:none;
	}
}
@media only screen 
and (max-device-width : 320px) {
	img.alignleft, img.alignright{
		width:95%;
	}
}
/*------------------Responsive-------------------------*/